@charset "utf-8";

/* CSS Document */


.VideoLibFeatureDiv {
	width: 930px;
	height: 280px;
	background-color: #B9DC41;
	padding: 0px;
	border: 15px solid #292526;
}
.ContentDiv1Resources .FeatureVideoDiv a {
	font-size: 14px;
}

.FeatureVideoDiv {
	width: 250px;
	height: 230px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 24px;
	color: #292526;
	padding: 15px;
}
.ArticleHeaderText {
	font-size: 36px;
	font-family: Arial, Helvetica, sans-serif;
	border-bottom-style: none;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: thin;
	border-top-color: #666;
	border-right-color: #666;
	border-bottom-color: #666;
	border-left-color: #666;
	padding-top: 10px;
	padding-bottom: 2px;
	border-top-style: none;
	color: #333;
}
.FullVideoListDiv {
	height: 200px;
	width: 600px;
	float: right;
	margin-top: 44px;
	color: #333;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	overflow: scroll;
	overflow-x: hidden;
	height: 187px;
	border: 15px solid #292526;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
}
.ContentDiv1Resources {
	margin-right: auto;
	margin-left: auto;
	width: 960px;
	height: auto;
	margin-top: 0px;
	margin-bottom: 15px;
	padding-bottom: 30px;
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: 1px;
	border-left-width: thin;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #333;
	border-right-color: #333;
	border-bottom-color: #333;
	border-left-color: #333;
	padding-left: 15px;
}
.LibraryListItem {
	background-color: #B3D83A;
	width: auto;
	font-weight: normal;
	color: #292526;
	padding: 5px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: groove;
	border-right-style: groove;
	border-bottom-style: groove;
	border-left-style: groove;
	text-transform: capitalize;
}
.ResourcesHeader {
	margin-right: auto;
	margin-left: auto;
	width: 930px;
	font-size: 36px;
	font-family: Arial, Helvetica, sans-serif;
	padding: 15px;
	color: #292526;
}
.MoviePlayerDiv {
	height: 390px;
	width: 480px;
	margin-right: auto;
	margin-left: auto;
}
.MovieDiscription {
	width: 650px;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
	padding: 5px;
}
.ArticleDiv {
	background-color: #FFF;
	border: thin solid #333;
	padding: 15px;
	color: #000;
}
#GrowKitDiv1 {
	background-color: #81C440;
	height: 300px;
	margin-right: 0px;
	margin-left: 0px;
	padding: 15px;
}
#GrowKitDiv1 h1 {
	margin: 0px;
	color: #FFF;
}
#GrowKitDiv1 ul li {
	list-style-type: none;
	background-color: #FFF;
	height: auto;
	width: 280px;
	padding: 10px;
	color: #333;
	float: left;
	margin-top: 0px;
	margin-right: 10px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.FullKitList {
	background-color: #FFF;
	padding: 10px;
	line-height: 14px;
}
.PriceCollumn {
	width: 70px;
	font-weight: bold;
	color: #F00;
	margin-top: 5px;
	margin-bottom: 0px;
}
.FullKitList .KitCollumn {
	float: right;
	width: 830px;
	font-weight: bold;
	margin-top: 5px;
	margin-bottom: 5px;
}
#BentleyRecomendsDIv {
	padding: 5px;
	color: #00F;
	border-radius:5px;
	font-weight: bold;
}
